### Method

# WebKitWebExtension DOMHTMLInputElement get_files

deprecated: 2.22

#### Declaration [src]

    WebKitDOMFileList*
    webkit_dom_html_input_element_get_files (
      WebKitDOMHTMLInputElement* self
    )

#### Description

No description available.

Deprecated since: 2.22

Use JavaScriptCore API instead.

Gets property | `WebKitWebExtension.DOMHTMLInputElement:files`

#### Return value

Type: `WebKitDOMFileList`

A `WebKitDOMFileList`.

The caller of the method takes ownership of the data, and is responsible for freeing it.